aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorEike Ziller <eike.ziller@digia.com>2012-12-17 17:12:28 +0100
committerEike Ziller <eike.ziller@digia.com>2012-12-17 17:18:37 +0100
commit3b112a0fa715ee722898cbd97fd84fb1cd543d35 (patch)
tree57492bb62c29914aab8a6f39c7a381fddaaba060
parentda4ee1308a6770937485907af1bff6ce354147e4 (diff)
Mac: deploy all Qt translation files.v2.6.1tqtc/v2.6.1
We cannot know which module translation files might be needed, so simply copy all .qm files in Qt's translation directory. Task-number: QTCREATORBUG-8448 Change-Id: If359f1af67d093c3eeb42855877622b3416a3f41 Reviewed-by: Tim Jenssen <tim.jenssen@digia.com>
-rwxr-xr-xscripts/deployqtHelper_mac.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/scripts/deployqtHelper_mac.sh b/scripts/deployqtHelper_mac.sh
index d9891050df..53836b7046 100755
--- a/scripts/deployqtHelper_mac.sh
+++ b/scripts/deployqtHelper_mac.sh
@@ -21,4 +21,4 @@ test -d "$qmlpuppetResources" || mkdir -p "$qmlpuppetResources"
cp "$(dirname "${BASH_SOURCE[0]}")/../dist/installer/mac/qmlpuppet_qt.conf" "$qmlpuppetResources/qt.conf" || exit 1
# copy Qt translations
-cp "$2"/qt_*.qm "$1/Contents/Resources/translations/" || exit 1
+cp "$2"/*.qm "$1/Contents/Resources/translations/" || exit 1